/*-- サイトフォント --*/
body {                                                                  
    color: #231815;
    font-family: "FOT-マティス ProN DB";
}

.blockquote, .header .nav-item-child, .link, a, body, em, h1, h2, h3, h4, h5, h6, li, li a, p, span {
    font-family: "FOT-マティス ProN DB";
}

form-control,
textarea,
input,
.form-control[disabled], 
.form-control[readonly], 
fieldset[disabled] .form-control,
input:not(.btn-default) {
    font-family : "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif !important;
    font-size   : 100%;
}

/*-- ヘッダー --*/
header {
    background-color: white;
    position: fixed !important;
    z-index: 1;
    width: 100% !important;
    box-shadow: 0 6px 6px -6px rgba(0, 0, 0, 0.3);
}

header .navbar-logo {
    width: 50% !important;
    height: auto !important;
}

header .header-right {
    float: left;
    width: 50% !important;
    height: auto !important;
    padding: 0 55px;
}

.nodisp {
    display: none;
}

.up-block {
    text-align: right;
}

.up-block ul {
    margin: 0;
    padding: 5px 0;
}

.mr05 {
    margin-right: 5px;
}

.brand-logo {
    color: red;
}

.navbar-brand {
    background-image: url(../img/logo.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

header .navbar-brand {
    height: 50px;
    width: 70%;
}

.header .nav-item-child {
    line-height: 40px;
    font-size: 1.1vmax;
}

.nav-line {
    padding: 15px 5px;
}

.gyotai-link {
    padding: 4px 12px;
}

.gyotai-link-title {
    color: black;
    font-size: 2rem;
}

.gyotai-link span.nav-item-child {
    color: red;
}

.gyotai-link-item {
    display: inline-block;
}

.gyotai-link-item img {
    width: 120px;
}

.gyotai-link .nav-item {
    display: flex;
}

.nav-header {
    border-top: 20px solid red;
    border-bottom: 1px solid gainsboro;
}

.navbar {
    min-height: 50px !important;
    border: none !important;
    background-color: rgba(250, 248, 245, 0.5);
    z-index: 101;
}

.navbar-collapse {
    clear: both;
    max-width: 1200px;
    margin: auto;
    padding: 3px 15px !important;
    text-align: center;
}

.header .nav-item-child {
    display: inline-block;
}

.header .navbar-nav {
    width: 100%;
}

.w9 {
    width: 9%;
}

.w13 {
    width: 13%;
}

.navbar-nav>li {
    /*float: none !important;*/
    display: inline-block;
    border-left: solid 1.5px #d9d9d9;
    /*width: 11%;*/
}

.header .nav-item-child {
    font-size: 1.4rem !important;
}

.navbar-nav>li:last-child {
    border-right: solid 1.5px #d9d9d9;
}

.menu-container {
    display: table;
    width: 100%;
    max-width: 1200px;
    padding: 0 15px;
    margin: auto;
}

.header .nav-item-child.active {
    color: red;
}

/* ナビゲーション */
.dropdown:hover > .dropdown-menu{
    display: block;
}

/* コンテンツヘッダ */
.page-title-header {
    font-size: 3rem;
    padding: 12px 0 0;
    margin: 0;
    letter-spacing: .075em;
    text-align: center;
}

.page-contents {
    padding: 30px 0;
}

/* メニュー */
.navbar-nav-right {
    float: right;
    text-align: right;
}

.header .nav-item:last-child .nav-item-child {
    padding-right: 12px;
}

.header .nav-item-child.active:after {
    left: auto;
    right: 0;
}

/*-- フッダー --*/
footer {
    background-color: white;
    position: relative;
    margin-top: 24px;
}

.footer .footer-list-item {
    margin: 0 15px 0 0 !important;
    padding: 0 0 0 12px;
    background: url(../img/icon/icon_right.png) no-repeat 0 0.4em;
    /*line-height: 1;*/
    padding-left: 10px !important;
}

.footer .section-seperator {
    background-color: white;
    padding: 5px;
}

.footer .copyright {
    height: 120px;
    background-color: #f6f6f6;
    border-top: 20px solid red;
    padding: 5px;
    text-align: center;
}

.footer a {
    font-size: 1.5rem;
    color: black;
}

.copyright p {
    color: black;
    line-height: 3;
    font-size: 1.2rem;
}

/*-- メニューナビアイコン --*/
.navbar-toggle,
.navbar-toggle span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}

.navbar-toggle {
  position: relative;
  float: right;
  width: 45px;
  height: 44px;
  border: none;
  background-color: transparent;
}

.navbar-toggle span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: red;
  border-radius: 4px;
}

.navbar-toggle span:nth-of-type(1) {
  top: 0;
}

.navbar-toggle span:nth-of-type(2) {
  top: 10px;
}

.navbar-toggle span:nth-of-type(3) {
  bottom: 0;
}

.navbar-toggle.active span:nth-of-type(1) {
  -webkit-transform: translateY(10px) rotate(-45deg);
  transform: translateY(10px) rotate(-45deg);
}

.navbar-toggle.active span:nth-of-type(2) {
  left: 50%;
  opacity: 0;
  -webkit-animation: active-menu-bar02 .8s forwards;
  animation: active-menu-bar02 .8s forwards;
}

@-webkit-keyframes active-menu-bar02 {
  100% {
    height: 0;
  }
}

@keyframes active-menu-bar02 {
  100% {
    height: 0;
  }
}

.navbar-toggle.active span:nth-of-type(3) {
  -webkit-transform: translateY(-11px) rotate(45deg);
  transform: translateY(-11px) rotate(45deg);
}

/*-- セクションのタイトル --*/
.section-title {
    border-left: 4px solid red;
    padding-left: 8px;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 2;
}

/*-- トップへボタン --*/
.back-to-top {
    letter-spacing: 0.2em;
    right: 10px;
    top: 70%;
    z-index: 0 !important;
    border-radius: 0;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    height: 104px;
}

/*-- ナビbreadcrumbのアイコン --*/
.breadcrumb > li + li:before {
    content: "> ";
}

/*-- ボタン --*/
.btn-default {
    font-size: 1.6rem !important;
    min-width: 120px;
}

/*-- フォーム --*/
.form-horizontal .form-group {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.form-control {
    font-size: 1.5rem;
    height: 40px;
    color: black !important;
    border: solid 1px #b3aca2 !important;
}

/* オーバーレイ */
#overlay {
    position: fixed; /* Sit on top of the page content */
    display: none; /* Hidden by default */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0; 
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5); /* Black background with opacity */
    z-index: 0; /* Specify a stack order in case you're using a different order for other elements */
    cursor: pointer; /* Add a pointer on hover */
}

/* パーツ */
.ptop0 {
    padding-top: 0 !important;
}

.center {
	text-align: center;
}

svg.fa-angle-up {
    width: 25px;
    height: 12px;
}

/* ページコンテンツ　*/
.top-disc {
	font-size: 1.5rem;
    color: #333333;
    font-weight: 500;
    line-height: 2;
}

.image-header {
    font-size: 1.8rem;
}

.top-image {
    width: 100%;
    height: auto;
}

/* PC対応 */
@media (min-width: 992px) {
    #overlay {
        display: none !important;
    }
    
    .navbar-contact {
        width: 130px;
        float: right;
        max-height: 95px;
        padding: 6px 10px;
        border: solid 1px #a69b94;
        margin: 8px;
        display: block;
    }

    .header .nav-item-child.active:after {
        top: 40px;
        background: red;
        width: 100%;
    }

    .header .navbar-toggle,
    .navbar-collapse .gyotai-link {
        display: none;
    }
    
    header {
        width: 100% !important;
    }
    
    .header .nav-item-child {
        padding: 0 !important;
    }
    
    .header .nav-item-child:hover {
        color: red;
        border-bottom: red solid 2px;
    }
    
    .header-right {
        display: block;
    }

    .contents {
        padding-top: 128px;
    }
    
    .only-sp {
        display: none !important;
    }
}

/* スマホ対応、タブレット対応 */
@media (max-width: 991px) {
    .navbar {
        z-index: 9999;
    }
    
    .navbar-collapse {
        padding: 15px !important;
    }

    header .navbar-logo {
        width: 90% !important;
    }
    
    .navbar-contact {
        display: none;
    }
    
    .only-sp {
        display: inline-block !important;
    }
    
    .contents {
        padding-top: 71px;
    }

    .header .navbar-toggle {
        display: block;
        margin: 12px 0;
    }
    
    .contents {
        padding-top: 76px;
    }
    
    .navbar-nav .nav-item {
        width: 50%;
        float: left !important;
        border-bottom: solid 1px #b0b2b1 !important;
        border-left: solid 1px #b0b2b1 !important;
        border-right: solid 1px #b0b2b1 !important;
        box-sizing: border-box;
        text-align: left;
    }

    .navbar-nav .nav-item:nth-child(1),
    .navbar-nav .nav-item:nth-child(2) {
        border-top: solid 1px #b0b2b1;
    }
    
    .navbar-nav .nav-item:nth-child(odd) {
        border-right: solid 1px #b0b2b1;
    }
    
    .menu-container .gyotai-link {
        display: none;
    }
    
    .header .nav-item {
        padding-right:  15px;
        background-color: #faf8f5;
    }
    
    .header .nav-item-child {
        font-size: 1.2rem;
        background: url(../img/icon/nav-right.png) no-repeat center right;
        background-size: 8px auto;
        width: 100%;
    }
    
    .header .navbar-toggle,
    .navbar-collapse .gyotai-link {
        display: block;
    }
    
    .navbar-collapse .gyotai-link-item:nth-of-type(1)  {
        width: 100%;
        text-align: left;
        border-left: 2px solid red;
        padding-left: 12px;
    }
    
    .navbar-collapse .gyotai-link-item:nth-of-type(2),
    .navbar-collapse .gyotai-link-item:nth-of-type(3) {
        float: left;
        text-align: left;
        padding: 12px 0;
    }
    
    .navbar-collapse .gyotai-link {
        width: 100%;
        border: none;
        padding: 16px 12px;
    }
    
    .header .nav-item-child:hover {
        color: red;
    }
    
    .header .nav-item-child.active:after {
        width: 0;
    }
    
    .header-right {
        display: none;
    }
}

/* 画面サイズが小さいスマホでもロゴを大きく表示する */
@media (max-width: 582px) {
    header .navbar-brand {
        height: 50px;
        width: 92%;
        background-position: left;
    }
    
    .header .nav-item-child {
        /*font-size: 1.5rem !important;*/
        font-size: 1.2rem !important;
        /*font-size: 1.0rem !important;*/
    }
}

@media print {
 a[href]:after {
 content: "" !important;
 }
 
 abbr[title]:after {
 content: "" !important;
 }
}